Vulnerability: Linux tcpdump AFS RPC and NFS packet

Caldera has warned a vulnerability exists in the tcpdump program, which may allow a remote attacker to cause arbitrary instructions to be executed with the privileges of the tcpdump process (usually root).

This vulnerability effects OpenLinux 3.1.1 and 3.1 Server and workstation prior to tcpdump-3.6.2-2.i386.rpm.

More information can be found at: http://www.tcpdump.org/

Join the newsletter!

Error: Please check your email address.

More about Caldera

Show Comments

Market Place